body{
	margin: 0px;
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #000000;
}
body.etusivu {
	background: #9A0000;
}
body.kustantamo{
	background: #9A0000;
}
body.kauppa{
	background: #9A0000;
}
body.paino{
	background: #9A0000;
}
.mainpage_all img, .mainpage img{
	border: 2px solid #C2C2C2;
}

.kauppa A:link, .kauppa A:visited{
	color: #B21E01;
}
.paino A:link, .paino A:visited{
	color: #616022;
}
.kustantamo A:link, .kustantamo A:visited{
	color: #FE7E01;
}

/* HAKU - SEARCH */


table.moduletable_search{
	width: 100%;
	margin-bottom: 15px;
}
.search_search{
	text-align: left;
}
.search_search .inputbox_search{
/*	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	border-right: 1px solid;*/
	padding-left: 12px;
 	width:75%; 
}
.kauppa .search_search .inputbox_search{
/* 	background: #ffffff url(images/kauppa_nosto_tausta.png); */
/* 	border-color: #b21e02; */
}
.paino .search_search .inputbox_search{
/* 	background: #ffffff url(images/paino_nosto_tausta.png); */
/* 	border-color: #616022; */
}
.kustantamo .search_search .inputbox_search{
/* 	background: #ffffff url(images/kustantamo_nosto_tausta.png); */
/* 	border-color: #FE7E01; */
}
table.moduletable_search th {
	display: block;
	font-weight      : bold;
	text-align       : left;
	text-indent: 12px;
	line-height: 20px;
	margin-bottom: 1px;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
}
.kauppa table.moduletable_search th {
	background: #FFFFFF url(images/kauppa_nosto_tausta.png);
	color: #b21e02;
	border-color: #b21e02;
}
.paino table.moduletable_search th {
	background: #FFFFFF url(images/paino_nosto_tausta.png);
	color: #616022;
	border-color: #616022;
}
.kustantamo table.moduletable_search th {
	background: #FFFFFF url(images/kustantamo_nosto_tausta.png);
	color: #FE7E01;
	border-color: #FE7E01;
}


h3{
	margin-top:0px;
}

tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #000000;
}
hr {
  background       : #999999;
  border: none;
  border-top: 1px solid black;
  height           : 1px;
  width            : 99%;
}
#mainlevel-nav {
margin: 0; padding: 0;
}
#mainlevel-nav li {
	background-image: none;
	padding-left: 0px;
list-style:none; float: right; 
margin: 0; width: 15.5%; 
font-size: 10px;
line-height: 20px;
white-space: nowrap;
text-indent: 15px;
}
#mainlevel-nav a {
display: block; float: right; text-decoration: none;  border: 1px solid;
border-color: #fff #cc3300 #cc3300 #fff;
background: #ff9933 url(images/vmenu_bgr.png) 2px no-repeat;
color: white;
}
#mainlevel-nav a {
float: none;
}
#mainlevel-nav a:hover {
background: #ff6600 url(images/vmenu_bgr.png) 2px no-repeat;
}

/*different setting for newsflash*/
.newsflash td {
color: #000000;
text-align: justify;
vertical-align: middle;
}

/*setting for the greetings*/
.mainpage {
text-align: left;
color: #333333;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
padding-top: 17px;
padding-bottom: 17px;
padding-left: 15px;
padding-right: 15px;
}


.mainpage_all {
text-align: left;
color: #333333;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
padding-top: 0px;
padding-bottom: 17px;
padding-left: 228px;
padding-right: 190px;
}

.mainpage-bkg {
	background-image: url(images/lineborder.png);
	width: 1px;
}

.greybg {
  background: #eeeeee;
}

/*pathaway setting*/
.pathway {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 9px;
}

a.pathway:link, a.pathway:visited {
  color            : #ff9900;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #ff3300;
  font-weight      : normal;
  text-decoration   : none;
}

/*for title or site name*/
.title {
font-family: sans-serif;
font-size: 20px;
font-weight: bold;
color : #000000;
margin-left: 10px;
}

/*for the tag-line*/
.subtitle {
font-family: sans-serif;
font-size: 10px;
font-weight: bold;
color : #666666;
text-transform: uppercase;
letter-spacing: 2px;
margin-left: 20px;
}

#active_menu {
  background-color: lime;
}

#active_menu_horizmenu {
	text-decoration: underline;
}
#active_menu_kauppa{
	font-weight: bold;
	background-color: #a20e02;
}
#active_menu_kustantamo{
	font-weight: bold;
	background-color: #EE6E01;
}
#active_menu_paino{
	font-weight: bold;
	background-color: #615f22;
}
/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
display: block;
color: #ffffff;
background-color: #000000;
font-weight: normal;
width: 95%;
text-indent: 15px;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
line-height: 20px;
margin-bottom: 1px;
}
a.mainlevel:hover {
background-color: #222222;
}

a.mainlevel_paino:link, a.mainlevel_paino:visited {
display: block;
color: #ffffff;
background-color: #857B2F;
font-weight: normal;
width: 100%;
text-indent: 15px;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
line-height: 20px;
margin-bottom: 1px;
}
a.mainlevel_paino:hover {
background-color: #615f22;
text-decoration: none;
}
a.mainlevel_kauppa:link, a.mainlevel_kauppa:visited {
display: block;
color: #ffffff;
background-color: #b21e02;
font-weight: normal;
width: 100%;
text-indent: 15px;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
line-height: 20px;
margin-bottom: 1px;
padding-right: 0px;
}

a.mainlevel_kauppa:hover {
background-color: #a20e02;
text-decoration: none;
}
a.mainlevel_kustantamo:link, a.mainlevel_kustantamo:visited {
display: block;
color: #ffffff;
background-color: #FE7E01;
font-weight: normal;
width: 100%;
text-indent: 15px;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
line-height: 20px;
margin-bottom: 1px;
}
a.mainlevel_kustantamo:hover {
background-color: #EE6E01;
text-decoration: none;
}
.mainlevel_horizmenu{
	margin-left: 3px; margin-right: 6px;
}
a.mainlevel_horizmenu:link, a.mainlevel_horizmenu:visited {
	text-transform: uppercase;
	color: #ffffff;
	font-weight: normal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
a.mainlevel_horizmenu:hover {
	text-decoration: underline;
}
 
a.mainlevel_horizmenu_top:link, a.mainlevel_horizmenu_top:visited {
color: #990000;
font-weight: bold;
font-size: 11px;
font-family: Arial, sans-serif;
}
a.mainlevel_horizmenu_top:hover {
text-decoration: underline;
}
.mainlevel_horizmenu_top{
	color: #990000;
}



a.mainmenu:link, a.mainmenu:visited {
color: #ffffff; 
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 10px;

}
a.mainmenu:hover {
color: #333333; 
}
.pollstableborder {
border: 1px solid;
padding: 1px;
}

a.sublevel:link, a.sublevel:visited {
        padding-left: 1px;
        vertical-align: middle;
        font-size: 11px;
        color: #ff6600;
        text-align: left;
}


a.sublevel:hover {
color: #ff9e31; text-decoration: none;
}

table.moduletable {
/* 	padding: 5px 0px 5px 8px; */
/* 	margin-bottom: 15px; */
	width: 100%;
}

table.moduletable th {
	font-size        : 11px;
	font-weight      : bold;
	color            : #000000;
	text-align       : left;
	width            : 100%;
	letter-spacing: 2px;
	text-indent: 5px;
	padding-bottom: 3px;
}

table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}
table.moduletable td {
font-weight: normal;
}
/* osiokohtainen horisontaalimenu */
table.moduletable_horizmenu {
 	padding: 10px 0px 8px 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	width: 100%;
}

/* osiokohtainen vertikaalimenu */
table.moduletable_verticalmenu {
	margin-top: 0px;
/* 	margin-bottom: 15px; */
	width: 100%;
}
table.moduletable_verticalmenu td{
	white-space: nowrap;
}
/* globaali top_horizmenu */
table.moduletable_topmenu {
	margin-top: 50px;
	margin-left: 30px;
/* 	margin-bottom: 15px; */
	width: 100%;
}
.moduletable_kauppa A:link, .moduletable_kauppa A:visited{
	color: #B21E01;
}
.moduletable_kauppa LI{
	color: #B21E01;
}
table.moduletable_verticalmenu th {
	display: block;
	font-weight      : bold;
	background: #FFFFFF url(images/kauppa_nosto_tausta.png);
	text-align       : left;
	color: #b21e02;
	text-indent: 12px;
	line-height: 20px;
	margin-bottom: 1px;
	border-top: 1px solid #b21e02;
	border-right: 1px solid #b21e02;
	border-bottom: 1px solid #b21e02;
}

.moduletable_paino A:link, .moduletable_paino A:visited{
	color: #616022;
}
.moduletable_paino LI{
	color: #616022;
}
.moduletable_kustantamo A:link, .moduletable_kustantamo A:visited{
	color: #FE7E01;
}
.moduletable_kustantamo LI{
	color: #FE7E01;
}
.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}

table.pollstableborder {
	border: 1px solid #cccccc;
}

.sectiontableheader {
  background-color : #990000;
  color            : #FFFFFF;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : none;
}

.sectiontableentry2 {
  background-color : none;
}

.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-decoration  : none;
  font-weight      : bold;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
}

.contentpaneopen {
  border : 0px ridge #0099cc;
  width: 100%;
  padding: 1px;
}

.contentheading, .componentheading {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 14px;
  font-weight      : bold;
  color            : #000000;
  text-align       : left;
  margin-top: 15px;
}
.contentheading{ /*contact-komponenttia varten otsikoiden ulkoasun yhtenäistämiseksi*/
	padding-top: 15px;
	padding-bottom: 10px;
}
.etusivu .componentheading {
  font-weight: bold;
  color: #B21E01;
  margin-bottom: 12px;
}
.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-align       : left;
}


.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #F0F0F0;
  color            : #000000;
  border           : 1px solid #CCCCCC;
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  background-color : #F0F0F0;
  border           : 1px solid #888888;
}

a:link, a:visited {
color: #990000;
text-decoration: none;
font-weight: bold;
}

a:hover {
text-decoration: underline;
}



/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #ff9900;
	text-align:left;
	text-decoration: underline;
	}

a.contentpagetitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	}

a.category:link, a.category:visited {
  color		: #990000;
  font-weight	: bold;
  font-size	: 11px;
}

a.category:hover {

}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
.code {
	background-color: #f0f0f0;
	border: 1px solid #FFF;
}

/* Text passed with mosmsg url parameter */
.message {
	border: 3px dotted #9A0000;
	padding: 3px;
	margin: 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	text-align: center;
	font-style: italic;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
}

table.contenttoc {
	color: #333300;
	background-color: #e0e0e0;
	border: 1px solid #333;
}

table.contenttoc td {
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}
ul {
  margin: 0;
  padding: 0;
  list-style: square inside;
}

li {
  line-height: 15px;
  padding-left: 10px;
  padding-top: 0px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #293C43;
	color: #ffffff;
	font-weight: bold;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

.kirja_kerrallaan_teksti{
	padding-left: 100px;
	padding-top: 50px;
	padding-bottom: 30px;
}

.yla_table{
	background: #FFFFFF url(images/logo_fi.gif) no-repeat;
	margin: 0;
	padding: 0;
}
.main_table{
	background: #FFFFFF url(images/main_hahmo_bg.gif) no-repeat;
	margin: 0;
	padding: 0;
}
.red_tr{
	background-color: #9A0000;
}
.green_tr{
	background-color: #887F30;
}
.yellow_tr{
	background-color: #FE9102;
}


.footer{
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer_text{
	display: inline;
	padding-right: 40px;
	color: #FFFFFF;
}
.footer_logo{
	display: inline;
}

/*.kauppa_nostot{
	background: #FFFFFF url(images/kauppa_nosto_tausta.png) repeat-y;
}*/
.paino_nostot{
	background: #FFFFFF url(images/paino_nosto_tausta.png) repeat-y;
}
.kustantamo_nostot{
	background: #FFFFFF url(images/kustantamo_nosto_tausta.png) repeat-y;
}
.kauppa_tab_alus_row{
	background: none;
}
.paino_tab_alus_row{
	background: none;
}
.kustantamo_tab_alus_row{
	background: none;
}
.frontpage_section{
	padding:0 18px 0 18px;
	text-align: left;
}
.snapshot_image IMG{
	border: 5px solid #b31d02;
}

.nostot, .kauppa_nostot{
	margin-top: 17px;
	margin-left: 5px;
	margin-right: 12px;
	text-align: left;
	padding: 5px;
	border: 1px solid #616022;
	width: 160px;
}
.kauppa_nostot{
	border: none;
}
.paino .nostot{
	border: 1px solid #616022;
}
.kauppa .nostot{
	border: 1px solid #b31d02;
}

.contentpage{
	padding-left: 25px;
	padding-right: 35px;
	text-align: left;
}

/*mosforms*/
.mosformgrouptitle{
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 8px;
}
.mosFormLabel{
	margin-top: 4px;
}
.mosformerror{
	color: red;
	font-weight: bold;
	margin-top: 4px;
}




/*phpshop */
.phpshop_author_page_image{
	margin-right: 10px;
	margin-bottom: 10px; 
}
table.phpshop_show_cart td{
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
}
table.phpshop_show_cart a:link, table.phpshop_show_cart a:visited{
	color: #ffffff;
	text-transform: uppercase;
}
.ostoskori{
	text-align: right;
	margin-right: 140px;
}
.addtocart_button {
  width		: 87px;
  height	: 25px;
  line-height	: 24px;
  font-family	: Verdana, Arial, Helvetica, sans-serif;
  font-style	: normal;
  font-size	: 12px;
  font-weight	: bold;
  background	: #FFFFFF url(images/nettikauppa_koriin.gif) no-repeat center;
  color		: #FFFFFF;
  border	: none;
}
/* takaisin alkuun -linkin määrittelyt*/
.go_up_button{
	text-align: right;
}
.go_up_button A:link, .go_up_button A:visited{
	color: #777777;
}
.etusivun_otsikkotausta{
	background: #FFFFFF url(images/otsikko_tausta.png) repeat-y;
	padding: 6px 0px 7px 20px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
}


/* uutiset */
.moduletable_alasivujen_uutiset ul{
/* 	list-style: none; */
}
table.moduletable_alasivujen_uutiset{
	width: 100%;
	margin-bottom: 15px;
}
table.moduletable_alasivujen_uutiset th {
	display: block;
	font-weight      : bold;
	text-align       : left;
	text-indent: 12px;
	line-height: 20px;
	margin-bottom: 1px;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
}
.kauppa table.moduletable_alasivujen_uutiset th {
	background: #FFFFFF url(images/kauppa_nosto_tausta.png);
	color: #b21e02;
	border-color: #b21e02;
}
.paino table.moduletable_alasivujen_uutiset th {
	background: #FFFFFF url(images/paino_nosto_tausta.png);
	color: #616022;
	border-color: #616022;
}
.kustantamo table.moduletable_alasivujen_uutiset th {
	background: #FFFFFF url(images/kustantamo_nosto_tausta.png);
	color: #FE7E01;
	border-color: #FE7E01;
}

.category_name{
	font-weight: bold;
}
